# Generated by Django 3.0.3 on 2020-03-22 21:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('facturation', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tva',
            name='fin',
            field=models.DateField(blank=True, null=True, verbose_name='Date de fin de ce taux de TVA'),
        ),
    ]
